body {
font-family: arial, helvetica, sans-serif;
width: 580px; font-size: 14px;
}

.left  { float: left; position: absolute; width: 225px; margin-left: 35px; }

.splitterimage  { float: right; clear: both; position: fixed; visibility: visible;
margin-left: 265px; }

.title {
font-weight: bold;
}

td {
font-family: arial, helvetica, sans-serif;
font-size: 14px;
}